## setSoundVolume

### Syntax:

    setSoundVolume (soundFile, newVolume);

### Purpose:

Changes the volume of any occurrences of the sampled sound soundFile which are currently playing. The volume of each occurrence is set to newVolume, which should be a number from 0 (silence) to 255 (full).

This function cannot be used to change the volume of track-based music files. For that, use the setMusicVolume function.

### Return value:

No return value.

### See also:

Using Audio in SLUDGE

playSound

setDefaultSoundVolume

setSoundLoopPoints

stopSound

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012